Bug 688094 - CVE-2011-0284 krb5 (krb5kdc): Double-free flaw by handling error messages upon receiving certain AS_REQ's (MITKRB5-SA-2011-003) [fedora-all]
CVE-2011-0284 krb5 (krb5kdc): Double-free flaw by handling error messages upo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-0284
  Show dependency treegraph
 
Reported: 2011-03-16 06:17 EDT by Huzaifa S. Sidhpurwala
Modified: 2011-03-24 15:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: krb5-1.9-6.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-21 23:46:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-03-16 06:17:03 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=674325

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-03-16 06:17:37 EDT
krb5-1.7.1-18.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/krb5-1.7.1-18.fc13
Comment 2 Fedora Update System 2011-03-16 06:17:41 EDT
krb5-1.8.2-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/krb5-1.8.2-9.fc14
Comment 3 Fedora Update System 2011-03-17 10:29:55 EDT
krb5-1.9-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/krb5-1.9-6.fc15
Comment 4 Fedora Update System 2011-03-21 23:45:55 EDT
krb5-1.9-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-03-24 15:27:01 EDT
krb5-1.7.1-18.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-03-24 15:28:06 EDT
krb5-1.8.2-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.